﻿#language: ru

@pricing

Функционал: 001. Pricing. НСИ.

Сценарий: 001.1. Pricing. Загрузка НСИ

	Дано Я подключаюсь под "Администратор"
	Дано я устанавливаю текущему сеансу заголовок приложения "01.002. Цены"
	Дано Я загружаю общую НСИ

Сценарий: 001.2. Pricing. Завершение

	И Я закрыл все окна клиентского приложения